@charset "utf-8";
/* CSS Document */
#content_title{
	background:url(../graduate/course/images/content_title_bg.jpg) no-repeat;
	background-position:right bottom;
	background-size:cover;
}

#list_table th{
	white-space:nowrap;
}


/*20170313*/
#pages.graduate #content_inner .course_list table thead th {
	background: #dbebf7;
}
#pages.graduate #content_inner .course_list table tbody th {
	background: #eff9ff;
}

/*20170322*/
body#pages #content .lb_multi_img_box{
	margin-top:1em;
}

body#pages #content .lb_multi_img_box ul{
	margin:0;
	padding:0;
}

	body#pages #content .lb_multi_img_box ul li{
		padding:0;
		text-align:center;
		background:none;
		margin-bottom:1em;
	}
	
	body#pages #content .lb_multi_img_box ul li em{
		font-style:italic;
	}
	
	body#pages #content .lb_multi_img_box ul li .lmi_img img{
		display:inline-block;
	}



@media print, screen and (min-width: 768px){
	#pages.graduate #content_inner .course_list table {
		width:580px;
		font-size:1em;
	}
	
	/*20170322*/
	body#pages #content .lb_multi_img_box ul{
		letter-spacing:-0.4em;
	}
	
		body#pages #content .lb_multi_img_box ul li{
			width:290px;
			letter-spacing:0;
			display:inline-block;
		}
		
		body#pages #content .lb_multi_img_box ul li .lmi_title{
			margin-bottom:0.3em;
		}

}